## org.apache.hadoop.contrib.failmon
Class HDFSMerger

    java.lang.Object
      org.apache.hadoop.contrib.failmon.HDFSMerger

    public class HDFSMerger

extends Object

Constructor Summary
`HDFSMerger()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HDFSMerger

    public HDFSMerger()
               throws IOException

Throws:
  `IOException`

Method Detail

### main

    public static void main(String[] args)

Copyright © 2009 The Apache Software Foundation